.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.015625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.708984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706055;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.441644,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.441644,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.441644,0.401494,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.501868,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.501868,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.501868,0.401494,0.000000,0,0);}
.m8{transform:matrix(0.285061,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.285061,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.285061,0.000000,0.000000,0.401494,0,0);}
.m9{transform:matrix(0.295494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.295494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.295494,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.295495,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.295495,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.295495,0.000000,0.000000,0.401494,0,0);}
.ma{transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.481790,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.481790,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.481790,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.501868,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.501868,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.501868,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.099084px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-307.463520px;}
._b{margin-left:-218.268960px;}
._c{margin-left:-13.344000px;}
._3{margin-left:-6.000000px;}
._8{margin-left:-4.752000px;}
._1{margin-left:-3.564000px;}
._0{margin-left:-2.288000px;}
._2{margin-left:-1.276000px;}
._4{width:1.404000px;}
._6{width:4.416000px;}
._7{width:10.472000px;}
._9{width:21.340000px;}
._5{width:38.120000px;}
.fc4{color:rgb(35,31,32);}
.fc5{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(123,121,121);}
.fc2{color:rgb(167,165,166);}
.fc3{color:rgb(237,28,36);}
.fs9{font-size:10.083600px;}
.fs8{font-size:27.843200px;}
.fs4{font-size:36.000000px;}
.fsc{font-size:36.608400px;}
.fs3{font-size:40.000000px;}
.fsd{font-size:41.064400px;}
.fs0{font-size:43.680000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fsa{font-size:49.541600px;}
.fsb{font-size:49.542000px;}
.fs7{font-size:60.000000px;}
.fs6{font-size:80.000000px;}
.fse{font-size:107.224000px;}
.fs5{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:0.123821px;}
.y21{bottom:0.135705px;}
.y25{bottom:0.138756px;}
.y23{bottom:0.143574px;}
.y29{bottom:0.553581px;}
.y5{bottom:46.269343px;}
.y4{bottom:68.757849px;}
.y17{bottom:76.500749px;}
.y18{bottom:82.348596px;}
.y3{bottom:91.241537px;}
.y10{bottom:173.067869px;}
.yf{bottom:189.723785px;}
.ye{bottom:212.213897px;}
.yd{bottom:234.704010px;}
.yc{bottom:297.643722px;}
.yb{bottom:315.309477px;}
.y9{bottom:423.895734px;}
.y15{bottom:536.273705px;}
.y20{bottom:555.416157px;}
.y14{bottom:555.547044px;}
.y13{bottom:574.820382px;}
.y12{bottom:594.093721px;}
.y8{bottom:596.739730px;}
.y11{bottom:613.367060px;}
.y7{bottom:614.402273px;}
.y26{bottom:636.762141px;}
.y6{bottom:636.885961px;}
.y28{bottom:642.832736px;}
.y16{bottom:643.386317px;}
.ya{bottom:645.609151px;}
.y2e{bottom:877.613672px;}
.y2d{bottom:895.016689px;}
.y2c{bottom:895.016770px;}
.y2b{bottom:930.744376px;}
.y2a{bottom:952.721718px;}
.y1f{bottom:1001.729413px;}
.y34{bottom:1012.464732px;}
.y1e{bottom:1016.427482px;}
.y1d{bottom:1031.125229px;}
.y33{bottom:1031.736464px;}
.y1c{bottom:1048.747704px;}
.y32{bottom:1051.008197px;}
.y1b{bottom:1066.390734px;}
.y31{bottom:1070.279930px;}
.y1a{bottom:1084.033764px;}
.y30{bottom:1089.551663px;}
.y19{bottom:1101.676795px;}
.y2f{bottom:1108.823396px;}
.y24{bottom:1189.605521px;}
.y2{bottom:1189.744277px;}
.y22{bottom:1207.137980px;}
.y1{bottom:1207.281554px;}
.hd{height:7.232817px;}
.h13{height:11.230602px;}
.h12{height:12.097830px;}
.h11{height:12.357999px;}
.h14{height:19.339184px;}
.hc{height:21.439264px;}
.h10{height:25.096774px;}
.h7{height:27.000000px;}
.ha{height:28.691406px;}
.h6{height:30.000000px;}
.h15{height:30.798300px;}
.h3{height:32.760000px;}
.h5{height:33.000000px;}
.h18{height:33.164062px;}
.h17{height:33.328125px;}
.he{height:34.398513px;}
.hf{height:34.398791px;}
.h4{height:36.960000px;}
.hb{height:47.285156px;}
.h9{height:63.046875px;}
.h16{height:80.418000px;}
.h8{height:126.093750px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w3{width:1.835633px;}
.w6{width:3.642357px;}
.w5{width:75.969171px;}
.w4{width:91.868350px;}
.w7{width:153.470444px;}
.w8{width:286.734476px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x16{left:-362.354668px;}
.x1c{left:-36.884009px;}
.x18{left:-26.424597px;}
.x19{left:-11.101000px;}
.x1b{left:-3.637861px;}
.x0{left:0.000000px;}
.xd{left:50.278666px;}
.xa{left:54.628457px;}
.x5{left:96.149726px;}
.xe{left:107.666192px;}
.x6{left:134.693192px;}
.x3{left:150.228457px;}
.xc{left:157.057074px;}
.x1{left:167.516486px;}
.x1d{left:174.409645px;}
.x7{left:178.512134px;}
.x2{left:182.844066px;}
.x20{left:184.520899px;}
.x1e{left:185.670353px;}
.x8{left:188.902809px;}
.x17{left:193.941083px;}
.x1f{left:209.841387px;}
.x9{left:294.990808px;}
.x15{left:519.411742px;}
.x4{left:542.643494px;}
.x1a{left:546.281355px;}
.xb{left:726.728371px;}
.x22{left:759.771202px;}
.x13{left:764.505464px;}
.x23{left:766.593395px;}
.xf{left:770.842812px;}
.x25{left:772.808529px;}
.x21{left:775.973911px;}
.x24{left:782.853920px;}
.x11{left:786.155510px;}
.x10{left:787.795110px;}
.x14{left:790.344682px;}
.x12{left:793.475155px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.082263pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.660463pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-255.265906pt;}
._b{margin-left:-181.213770pt;}
._c{margin-left:-11.078609pt;}
._3{margin-left:-4.981389pt;}
._8{margin-left:-3.945260pt;}
._1{margin-left:-2.958945pt;}
._0{margin-left:-1.899570pt;}
._2{margin-left:-1.059375pt;}
._4{width:1.165645pt;}
._6{width:3.666302pt;}
._7{width:8.694184pt;}
._9{width:17.717141pt;}
._5{width:31.648426pt;}
.fs9{font-size:8.371723pt;}
.fs8{font-size:23.116302pt;}
.fs4{font-size:29.888335pt;}
.fsc{font-size:30.393448pt;}
.fs3{font-size:33.209261pt;}
.fsd{font-size:34.092959pt;}
.fs0{font-size:36.264513pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:39.851113pt;}
.fsa{font-size:41.130998pt;}
.fsb{font-size:41.131330pt;}
.fs7{font-size:49.813891pt;}
.fs6{font-size:66.418522pt;}
.fse{font-size:89.020745pt;}
.fs5{font-size:132.837043pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:0.102800pt;}
.y21{bottom:0.112667pt;}
.y25{bottom:0.115200pt;}
.y23{bottom:0.119200pt;}
.y29{bottom:0.459600pt;}
.y5{bottom:38.414267pt;}
.y4{bottom:57.084933pt;}
.y17{bottom:63.513333pt;}
.y18{bottom:68.368400pt;}
.y3{bottom:75.751600pt;}
.y10{bottom:143.686400pt;}
.yf{bottom:157.514667pt;}
.ye{bottom:176.186667pt;}
.yd{bottom:194.858667pt;}
.yc{bottom:247.113200pt;}
.yb{bottom:261.779867pt;}
.y9{bottom:351.931600pt;}
.y15{bottom:445.231333pt;}
.y20{bottom:461.124000pt;}
.y14{bottom:461.232667pt;}
.y13{bottom:477.234000pt;}
.y12{bottom:493.235333pt;}
.y8{bottom:495.432133pt;}
.y11{bottom:509.236667pt;}
.y7{bottom:510.096133pt;}
.y26{bottom:528.660000pt;}
.y6{bottom:528.762800pt;}
.y28{bottom:533.700000pt;}
.y16{bottom:534.159600pt;}
.ya{bottom:536.005067pt;}
.y2e{bottom:728.622533pt;}
.y2d{bottom:743.071067pt;}
.y2c{bottom:743.071133pt;}
.y2b{bottom:772.733318pt;}
.y2a{bottom:790.979600pt;}
.y1f{bottom:831.667333pt;}
.y34{bottom:840.580133pt;}
.y1e{bottom:843.870133pt;}
.y1d{bottom:856.072667pt;}
.y33{bottom:856.580133pt;}
.y1c{bottom:870.703401pt;}
.y32{bottom:872.580133pt;}
.y1b{bottom:885.351201pt;}
.y31{bottom:888.580133pt;}
.y1a{bottom:899.999000pt;}
.y30{bottom:904.580133pt;}
.y19{bottom:914.646800pt;}
.y2f{bottom:920.580133pt;}
.y24{bottom:987.648000pt;}
.y2{bottom:987.763200pt;}
.y22{bottom:1002.204000pt;}
.y1{bottom:1002.323200pt;}
.hd{height:6.004912pt;}
.h13{height:9.324000pt;}
.h12{height:10.044000pt;}
.h11{height:10.260000pt;}
.h14{height:16.056000pt;}
.hc{height:17.799553pt;}
.h10{height:20.836133pt;}
.h7{height:22.416251pt;}
.ha{height:23.820510pt;}
.h6{height:24.906946pt;}
.h15{height:25.569719pt;}
.h3{height:27.198385pt;}
.h5{height:27.397640pt;}
.h18{height:27.533850pt;}
.h17{height:27.670060pt;}
.he{height:28.558730pt;}
.hf{height:28.558961pt;}
.h4{height:30.685357pt;}
.hb{height:39.257627pt;}
.h9{height:52.343503pt;}
.h16{height:66.765558pt;}
.h8{height:104.687006pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:1.524000pt;}
.w6{width:3.024000pt;}
.w5{width:63.072000pt;}
.w4{width:76.272000pt;}
.w7{width:127.416000pt;}
.w8{width:238.056000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x16{left:-300.838267pt;}
.x1c{left:-30.622267pt;}
.x18{left:-21.938533pt;}
.x19{left:-9.216400pt;}
.x1b{left:-3.020267pt;}
.x0{left:0.000000pt;}
.xd{left:41.742933pt;}
.xa{left:45.354267pt;}
.x5{left:79.826533pt;}
.xe{left:89.387867pt;}
.x6{left:111.826533pt;}
.x3{left:124.724400pt;}
.xc{left:130.393733pt;}
.x1{left:139.077467pt;}
.x1d{left:144.800385pt;}
.x7{left:148.206400pt;}
.x2{left:151.802907pt;}
.x20{left:153.195067pt;}
.x1e{left:154.149380pt;}
.x8{left:156.833067pt;}
.x17{left:161.016000pt;}
.x1f{left:174.216933pt;}
.x9{left:244.910667pt;}
.x15{left:431.232000pt;}
.x4{left:450.519733pt;}
.x1a{left:453.540000pt;}
.xb{left:603.352800pt;}
.x22{left:630.786000pt;}
.x13{left:634.716533pt;}
.x23{left:636.450000pt;}
.xf{left:639.978000pt;}
.x25{left:641.610000pt;}
.x21{left:644.238000pt;}
.x24{left:649.950000pt;}
.x11{left:652.691084pt;}
.x10{left:654.052332pt;}
.x14{left:656.169067pt;}
.x12{left:658.768084pt;}
}
